<main>
    <section id="content" class="content well-404 text-center">
        <div class="container container-wide">
            <h2>Stránka sa neda zobraziť</h2>
            <span class="icon icon-lg icon-default fl-justicons-attention5 "></span>
            <p class="big">404</p>
            <p class="text-uppercase fw-b txt-sec ff-s">Stránka, ktorú hľadáte, bola pravdepodobne odstránená,<br>
                bol zmenený jej názov alebo je dočasne nedostupná.</p>
        </div>
    </section>
</main>
